You are not logged in.

#1 2019-08-08 12:11:02

scippio
Member
Registered: 2007-01-02
Posts: 56

terminus-font disappeared

Hello, after last packages update terminus font  disappeared from my font dialog + terminator shell app...
Ofcourse the package is installed (terminus-font (... and terminus-font-otb too...)).

https://i.gyazo.com/a117b6d1ee34feff827 … c76cf1.png

Mod note: Removed oversized image -- V1del

Last edited by V1del (2019-08-08 12:43:05)


Sorry for my English...

Offline

#2 2019-08-08 12:32:40

Trilby
Inspector Parrot
Registered: 2011-11-29
Posts: 22,287
Website

Re: terminus-font disappeared

1. Remove the drastically oversized and not useful image.

2.

scippio wrote:

Hello, after last packages update terminus font

How are we supposed to know what was updated and from which version?  Post your pacman.log.

If you very very rarely update, and just happened to upgrade freetype2 through the 2.7.1 version, your results are expected.

Last edited by Trilby (2019-08-08 12:43:14)


"UNIX is simple and coherent..." - Dennis Ritchie, "GNU's Not UNIX" -  Richard Stallman

Offline

#3 2019-08-08 12:45:48

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 7,805

Re: terminus-font disappeared

And are you actually referencing the OTB font in your configuration? The non OTB font has a known and unlikely to be fixed deprecation within pango, see https://bbs.archlinux.org/viewtopic.php?id=248032

Offline

#4 2019-08-08 12:50:51

scippio
Member
Registered: 2007-01-02
Posts: 56

Re: terminus-font disappeared

So... it's pango problem... hmm


Sorry for my English...

Offline

#5 2019-08-08 12:53:15

scippio
Member
Registered: 2007-01-02
Posts: 56

Re: terminus-font disappeared

Here is upgrade pacman log:

[2019-08-08 09:58] [PACMAN] Running 'pacman -Syu'
[2019-08-08 09:58] [PACMAN] synchronizing package lists
[2019-08-08 09:58] [PACMAN] starting full system upgrade
[2019-08-08 09:59] [ALPM] running '70-dkms-remove.hook'...
[2019-08-08 09:59] [ALPM] transaction started
[2019-08-08 09:59] [ALPM] upgraded archlinux-keyring (20190123-2 -> 20190805-1)
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Přídávám klíče z archlinux.gpg...
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Lokálně podepisuji důvěřované klíče v klíčence...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Lokálně podepisuji klíč D8AFDDA07A5B6EDFA7D8CCDAD6D055F927843F1C...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Lokálně podepisuji klíč DDB867B92AA789C165EEFA799B729B06A680C281...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Lokálně podepisuji klíč 684148BB25B49E986A4944C55184252D824B18E8...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Lokálně podepisuji klíč 91FFE0700E80619CEB73235CA88E23E377514E00...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Lokálně podepisuji klíč 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Lokálně podepisuji klíč AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Načítání důvěry vlastníků...
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Rušení odvolaných klíčů v klíčence...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 5696C003B0854206450C8E5BE613C09CB4440678...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 40440DC037C05620984379A6761FAD69BA06C6A9...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče E7210A59715F6940CF9A4E36A001876699AD6E84...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Rušení klíče 44D4A033AC140143927397D47EFD567D4C7EA887...
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Aktualizuje se databáze důvěry...
[2019-08-08 09:59] [ALPM-SCRIPTLET] gpg: další kontrola databáze důvěry v 2019-10-26
[2019-08-08 09:59] [ALPM] upgraded iana-etc (20190702-1 -> 20190722-1)
[2019-08-08 09:59] [ALPM] upgraded aspell (0.60.7rc1-1 -> 0.60.7-1)
[2019-08-08 09:59] [ALPM] upgraded btrfs-progs (5.2-1 -> 5.2.1-1)
[2019-08-08 09:59] [ALPM] upgraded bubblewrap (0.3.3-2 -> 0.3.3-3)
[2019-08-08 09:59] [ALPM] upgraded cairo (1.16.0-2 -> 1.17.2+17+g52a7c79fd-1)
[2019-08-08 09:59] [ALPM] upgraded re2 (20190701-1 -> 20190801-1)
[2019-08-08 09:59] [ALPM] installed dav1d (0.3.0-1)
[2019-08-08 09:59] [ALPM] upgraded x265 (3.1.1-1 -> 3.1.2-1)
[2019-08-08 09:59] [ALPM] upgraded keyutils (1.6-1 -> 1.6.1-1)
[2019-08-08 09:59] [ALPM] upgraded shadow (4.6-3 -> 4.7-2)
[2019-08-08 09:59] [ALPM] upgraded flac (1.3.2-2 -> 1.3.3-1)
[2019-08-08 09:59] [ALPM] upgraded mesa (19.1.3-1 -> 19.1.4-1)
[2019-08-08 09:59] [ALPM] upgraded ffmpeg (1:4.1.4-1 -> 1:4.2-2)
[2019-08-08 09:59] [ALPM] upgraded pango (1:1.44-1 -> 1:1.44.3-1)
[2019-08-08 09:59] [ALPM] upgraded wayland-protocols (1.17-1 -> 1.18-1)
[2019-08-08 09:59] [ALPM] upgraded libgudev (232-1 -> 233-1)
[2019-08-08 09:59] [ALPM] upgraded chromium (75.0.3770.142-1 -> 76.0.3809.87-1)
[2019-08-08 09:59] [ALPM] upgraded php (7.3.7-2 -> 7.3.8-1)
[2019-08-08 09:59] [ALPM] upgraded composer (1.8.6-1 -> 1.9.0-1)
[2019-08-08 09:59] [ALPM] upgraded dialog (1:1.3_20190211-1 -> 1:1.3_20190728-1)
[2019-08-08 09:59] [ALPM] upgraded docker (1:18.09.8-1 -> 1:19.03.1-1)
[2019-08-08 09:59] [ALPM] upgraded electron (5.0.8-1 -> 6.0.0-1)
[2019-08-08 09:59] [ALPM] upgraded exiv2 (0.27.1-1 -> 0.27.2-1)
[2019-08-08 09:59] [ALPM] upgraded faudio (19.07-1 -> 19.08-1)
[2019-08-08 09:59] [ALPM] upgraded libspiro (1:0.5.20150702-2 -> 1:20190731-1)
[2019-08-08 09:59] [ALPM] upgraded python (3.7.3-2 -> 3.7.4-1)
[2019-08-08 09:59] [ALPM] installed libuninameslist (20190701-1)
[2019-08-08 09:59] [ALPM] upgraded fontforge (20190413-1 -> 20190801-1)
[2019-08-08 09:59] [ALPM] upgraded freerdp (1:2.0.0_rc4-6 -> 1:2.0.0_rc4-7)
[2019-08-08 09:59] [ALPM] upgraded libraw (0.19.3-1 -> 0.19.4-1)
[2019-08-08 09:59] [ALPM] upgraded gegl (0.4.16-1 -> 0.4.16-2)
[2019-08-08 09:59] [ALPM] upgraded libnm (1.18.2-1 -> 1.20.0-1)
[2019-08-08 09:59] [ALPM] upgraded mutter (3.32.2+40+gccab0f470-2 -> 3.32.2+43+gb7f158811-1)
[2019-08-08 09:59] [ALPM] upgraded gnome-shell (1:3.32.2+6+g8b9874089-1 -> 1:3.32.2+11+g1c6abf378-1)
[2019-08-08 09:59] [ALPM] warning: /etc/default/grub installed as /etc/default/grub.pacnew
[2019-08-08 09:59] [ALPM] upgraded grub (2:2.04-1 -> 2:2.04-2)
[2019-08-08 09:59] [ALPM] upgraded python-lxml (4.3.4-1 -> 4.4.0-1)
[2019-08-08 09:59] [ALPM] upgraded python-pyparsing (2.4.0-1 -> 2.4.2-1)
[2019-08-08 09:59] [ALPM] upgraded gtk-doc (1.30+1+g44c5972-2 -> 1.31-2)
[2019-08-08 09:59] [ALPM] upgraded gtk-vnc (0.9.0-1 -> 1.0.0-1)
[2019-08-08 09:59] [ALPM] upgraded vim-runtime (8.1.1635-1 -> 8.1.1776-1)
[2019-08-08 09:59] [ALPM] upgraded gvim (8.1.1635-1 -> 8.1.1776-1)
[2019-08-08 09:59] [ALPM] upgraded hugo (0.55.6-1 -> 0.56.3-1)
[2019-08-08 09:59] [ALPM] upgraded imagemagick (7.0.8.57-1 -> 7.0.8.59-1)
[2019-08-08 09:59] [ALPM] upgraded kconfig (5.60.0-1 -> 5.60.0-2)
[2019-08-08 09:59] [ALPM] upgraded kubectl (1.15.0-1 -> 1.15.1-1)
[2019-08-08 09:59] [ALPM] upgraded ldns (1.7.0-4 -> 1.7.1-1)
[2019-08-08 09:59] [ALPM] upgraded lib32-cairo (1.16.0-2 -> 1.17.2+17+g52a7c79fd-1)
[2019-08-08 09:59] [ALPM] upgraded lib32-mesa (19.1.3-1 -> 19.1.4-1)
[2019-08-08 09:59] [ALPM] upgraded lib32-faudio (19.07-1 -> 19.08-1)
[2019-08-08 09:59] [ALPM] upgraded lib32-glu (9.0.0-4 -> 9.0.1-1)
[2019-08-08 09:59] [ALPM] upgraded lib32-libtasn1 (4.13-1 -> 4.14-1)
[2019-08-08 09:59] [ALPM] upgraded lib32-gnutls (3.6.8-2 -> 3.6.9-1)
[2019-08-08 09:59] [ALPM] upgraded lib32-mpg123 (1.25.10-1 -> 1.25.11-1)
[2019-08-08 09:59] [ALPM] upgraded lib32-pango (1:1.44-1 -> 1:1.44.3-1)
[2019-08-08 09:59] [ALPM] upgraded lib32-zstd (1.4.1-1 -> 1.4.2-1)
[2019-08-08 09:59] [ALPM] upgraded libbytesize (2.0-1 -> 2.1-1)
[2019-08-08 09:59] [ALPM] upgraded libiodbc (3.52.12-2 -> 3.52.13-1)
[2019-08-08 09:59] [ALPM] upgraded libmagick6 (6.9.10.56-1 -> 6.9.10.59-1)
[2019-08-08 09:59] [ALPM] upgraded libxfce4util (4.13.4-1 -> 4.13.5-1)
[2019-08-08 09:59] [ALPM] upgraded libxfce4ui (4.13.6-1 -> 4.13.7-1)
[2019-08-08 09:59] [ALPM] upgraded linux (5.2.3.arch1-1 -> 5.2.6.arch1-1)
[2019-08-08 09:59] [ALPM] upgraded mariadb-libs (10.4.6-1 -> 10.4.7-1)
[2019-08-08 09:59] [ALPM] upgraded mariadb-clients (10.4.6-1 -> 10.4.7-1)
[2019-08-08 09:59] [ALPM] upgraded mariadb (10.4.6-1 -> 10.4.7-1)
[2019-08-08 09:59] [ALPM] upgraded minikube (1.2.0-2 -> 1.3.0-1)
[2019-08-08 09:59] [ALPM] upgraded mpv (1:0.29.1-7 -> 1:0.29.1-8)
[2019-08-08 09:59] [ALPM] upgraded networkmanager (1.18.2-1 -> 1.20.0-1)
[2019-08-08 09:59] [ALPM] upgraded npm (6.10.2-1 -> 6.10.3-1)
[2019-08-08 09:59] [ALPM] upgraded oniguruma (6.9.2-1 -> 6.9.3-1)
[2019-08-08 09:59] [ALPM] upgraded openssh (8.0p1-1 -> 8.0p1-2)
[2019-08-08 09:59] [ALPM] upgraded python-pytz (2019.1-1 -> 2019.2-1)
[2019-08-08 09:59] [ALPM] upgraded python2-importlib-metadata (0.18-1 -> 0.19-1)
[2019-08-08 09:59] [ALPM] upgraded python2-pyparsing (2.4.0-1 -> 2.4.2-1)
[2019-08-08 09:59] [ALPM] upgraded s-nail (14.9.13-2 -> 14.9.14-1)
[2019-08-08 09:59] [ALPM] upgraded scons (3.0.4-1 -> 3.1.0-2)
[2019-08-08 09:59] [ALPM] upgraded scrot (0.9.1-1 -> 1.1.1-1)
[2019-08-08 09:59] [ALPM] upgraded terminus-font (4.47-2 -> 4.48-1)
[2019-08-08 09:59] [ALPM] upgraded terraform (0.12.4-1 -> 0.12.6-1)
[2019-08-08 09:59] [ALPM] upgraded udisks2 (2.8.3-1 -> 2.8.4-1)
[2019-08-08 09:59] [ALPM] upgraded virtualbox-host-modules-arch (6.0.10-3 -> 6.0.10-6)
[2019-08-08 09:59] [ALPM] upgraded wine (4.12.1-1 -> 4.13-1)
[2019-08-08 09:59] [ALPM] transaction completed
[2019-08-08 09:59] [ALPM] running '60-linux.hook'...
[2019-08-08 09:59] [ALPM] running '70-dkms-install.hook'...
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Unable to install module vboxsf/6.0.10_OSE for kernel 5.2.6-arch1-1-ARCH: Missing kernel headers.
[2019-08-08 09:59] [ALPM] running '90-linux.hook'...
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Starting build: 5.2.6-arch1-1-ARCH
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [encrypt]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [lvm2]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> Starting build: 5.2.6-arch1-1-ARCH
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-08-08 09:59] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-08-08 09:59] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-08-08 10:00] [ALPM-SCRIPTLET]   -> Running build hook: [encrypt]
[2019-08-08 10:00] [ALPM-SCRIPTLET]   -> Running build hook: [lvm2]
[2019-08-08 10:00] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-08-08 10:00] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-08-08 10:00] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-08-08 10:00] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-08-08 10:00] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-08-08 10:00] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-08-08 10:00] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-08-08 10:00] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-08-08 10:00] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-08-08 10:00] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2019-08-08 10:00] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2019-08-08 10:00] [ALPM] running 'fontconfig-32.hook'...
[2019-08-08 10:00] [ALPM] running 'fontconfig.hook'...
[2019-08-08 10:00] [ALPM] running 'glib-compile-schemas.hook'...
[2019-08-08 10:00] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-08-08 10:00] [ALPM] running 'systemd-binfmt.hook'...
[2019-08-08 10:00] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-08-08 10:00] [ALPM] running 'systemd-sysusers.hook'...
[2019-08-08 10:00] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-08-08 10:00] [ALPM] running 'systemd-udev-reload.hook'...
[2019-08-08 10:00] [ALPM] running 'systemd-update.hook'...
[2019-08-08 10:00] [ALPM] running 'texinfo-install.hook'...
[2019-08-08 10:00] [ALPM] running 'update-desktop-database.hook'...
[2019-08-08 10:00] [ALPM] running 'update-mime-database.hook'...
[2019-08-08 10:00] [ALPM] running 'xorg-mkfontscale.hook'...
[2019-08-08 10:01] [PACMAN] Running 'pacman -U acroread-9.5.5-11-x86_64.pkg.tar.xz'
[2019-08-08 10:01] [ALPM] transaction started
[2019-08-08 10:01] [ALPM] upgraded acroread (9.5.5-10 -> 9.5.5-11)
[2019-08-08 10:01] [ALPM-SCRIPTLET] This software is heavily outdated and crashes reproducibly.
[2019-08-08 10:01] [ALPM-SCRIPTLET] possible workarounds:
[2019-08-08 10:01] [ALPM-SCRIPTLET] • use another pdf-reader whereever possible
[2019-08-08 10:01] [ALPM-SCRIPTLET] • use acroread windows version in wine (HowTo: https://appdb.winehq.org/objectManager.php?sClass=version&iId=27093&iTestingId=92286)
[2019-08-08 10:01] [ALPM-SCRIPTLET] • remove /opt/Adobe/Reader9/Reader/intellinux/plug_ins/EFS.api (this might have unknown consequences regarding your data and software functionality)
[2019-08-08 10:01] [ALPM] transaction completed
[2019-08-08 10:01] [ALPM] running 'systemd-update.hook'...
[2019-08-08 10:01] [ALPM] running 'update-desktop-database.hook'...
[2019-08-08 10:02] [PACMAN] Running 'pacman -U caddy-no-telemetry-1.0.1-1-x86_64.pkg.tar.xz'
[2019-08-08 10:02] [ALPM] transaction started
[2019-08-08 10:02] [ALPM] upgraded caddy-no-telemetry (1.0.0-1 -> 1.0.1-1)
[2019-08-08 10:02] [ALPM] transaction completed
[2019-08-08 10:02] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-08-08 10:02] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-08-08 10:02] [ALPM] running 'systemd-update.hook'...
[2019-08-08 10:02] [PACMAN] Running 'pacman -U drone-cli-1.1.4-1-x86_64.pkg.tar.xz'
[2019-08-08 10:02] [ALPM] transaction started
[2019-08-08 10:02] [ALPM] upgraded drone-cli (1.1.2-1 -> 1.1.4-1)
[2019-08-08 10:02] [ALPM] transaction completed
[2019-08-08 10:02] [ALPM] running 'systemd-update.hook'...
[2019-08-08 10:04] [PACMAN] Running 'pacman -U google-chrome-76.0.3809.100-1-x86_64.pkg.tar.xz'
[2019-08-08 10:06] [ALPM] transaction started
[2019-08-08 10:06] [ALPM] upgraded google-chrome (75.0.3770.142-1 -> 76.0.3809.100-1)
[2019-08-08 10:06] [ALPM-SCRIPTLET] ==> NOTE: Custom flags should be put directly in: ~/.config/chrome-flags.conf
[2019-08-08 10:06] [ALPM-SCRIPTLET] ==> NOTE: The launcher is called: 'google-chrome-stable'
[2019-08-08 10:06] [ALPM] transaction completed
[2019-08-08 10:06] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-08-08 10:06] [ALPM] running 'systemd-update.hook'...
[2019-08-08 10:06] [ALPM] running 'update-desktop-database.hook'...
[2019-08-08 10:09] [PACMAN] Running 'pacman -U google-cloud-sdk-257.0.0-1-x86_64.pkg.tar.xz'
[2019-08-08 10:10] [ALPM] transaction started
[2019-08-08 10:10] [ALPM] upgraded google-cloud-sdk (255.0.0-1 -> 257.0.0-1)
[2019-08-08 10:10] [ALPM] transaction completed
[2019-08-08 10:10] [ALPM] running 'systemd-update.hook'...
[2019-08-08 10:11] [PACMAN] Running 'pacman -U kubernetes-helm-2.14.3-1-x86_64.pkg.tar.xz'
[2019-08-08 10:11] [ALPM] transaction started
[2019-08-08 10:11] [ALPM] upgraded kubernetes-helm (2.14.2-1 -> 2.14.3-1)
[2019-08-08 10:11] [ALPM] transaction completed
[2019-08-08 10:11] [ALPM] running 'systemd-update.hook'...
[2019-08-08 10:11] [PACMAN] Running 'pacman -U ngrok-2.3.34-1-x86_64.pkg.tar.xz'
[2019-08-08 10:12] [ALPM] transaction started
[2019-08-08 10:12] [ALPM] upgraded ngrok (2.3.30-1 -> 2.3.34-1)
[2019-08-08 10:12] [ALPM] transaction completed
[2019-08-08 10:12] [ALPM] running 'systemd-update.hook'...
[2019-08-08 10:12] [PACMAN] Running 'pacman -U nordvpn-bin-3.3.0_4-1-x86_64.pkg.tar.xz'
[2019-08-08 10:12] [ALPM] transaction started
[2019-08-08 10:12] [ALPM] upgraded nordvpn-bin (3.2.0_4-1 -> 3.3.0_4-1)
[2019-08-08 10:12] [ALPM] transaction completed
[2019-08-08 10:12] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-08-08 10:12] [ALPM] running 'systemd-update.hook'...
[2019-08-08 10:51] [PACMAN] Running 'pacman -U qt4-4.8.7-31-x86_64.pkg.tar.xz'
[2019-08-08 10:56] [ALPM] transaction started
[2019-08-08 10:56] [ALPM] upgraded qt4 (4.8.7-30 -> 4.8.7-31)
[2019-08-08 10:56] [ALPM] transaction completed
[2019-08-08 10:56] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-08-08 10:56] [ALPM] running 'systemd-update.hook'...
[2019-08-08 10:56] [ALPM] running 'update-desktop-database.hook'...
[2019-08-08 10:57] [PACMAN] Running 'pacman -U skaffold-bin-0.35.0-1-x86_64.pkg.tar.xz'
[2019-08-08 10:57] [ALPM] transaction started
[2019-08-08 10:57] [ALPM] upgraded skaffold-bin (0.34.0-1 -> 0.35.0-1)
[2019-08-08 10:57] [ALPM] transaction completed
[2019-08-08 10:57] [ALPM] running 'systemd-update.hook'...

Sorry for my English...

Offline

Board footer

Powered by FluxBB